<?xml version="1.0"?>
<questestinterop xmlns="http://www.imsglobal.org/xsd/ims_qtiasiv1p2"><assessment ident="T_70" title="Personal Evangelism Lesson 14 Topic 5 Quiz"><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.exam.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>timeLimit</fieldlabel><fieldentry><![CDATA[120]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>testQuestionMode</fieldlabel><fieldentry><![CDATA[Normal]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>feedbackType</fieldlabel><fieldentry><![CDATA[Immediate]]></fieldentry></qtimetadatafield></qtimetadata><section ident="S_1"><item ident="Q_890" title="Question #888"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_response.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_70]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p><span new="" roman="" style="font-size:12.0pt;line-height:115%;
font-family:" times="">Which of the following does Paul call the Corinthians in <span style="color:red;display:
none;mso-hide:all">{i-Anchor{</span>1 Corinthians 3:1-4<span style="color:red;
display:none;mso-hide:all">}i}</span>?</span></p>
]]></mattext></material><response_lid ident="Q_890_RL" rcardinality="Multiple"><render_choice><response_label ident="A_1039"><material><mattext texttype="text/html"><![CDATA[<p>Unbelievers</p>
]]></mattext></material></response_label><response_label ident="A_1040"><material><mattext texttype="text/html"><![CDATA[<p>Babes</p>
]]></mattext></material></response_label><response_label ident="A_1041"><material><mattext texttype="text/html"><![CDATA[<p>Brothers and Sisters</p>
]]></mattext></material></response_label><response_label ident="A_1042"><material><mattext texttype="text/html"><![CDATA[<p>Carnal</p>
]]></mattext></material></response_label><response_label ident="A_1043"><material><mattext texttype="text/html"><![CDATA[<p>Spiritual</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="16" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><and><varequal respident="Q_890_RL">A_1040</varequal><varequal respident="Q_890_RL">A_1041</varequal><varequal respident="Q_890_RL">A_1042</varequal></and></conditionvar><setvar action="Set" varname="SCORE">16</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing><itemfeedback ident="Q_890_FB_C"><flow_mat><material><mattext texttype="text/html"><![CDATA[<p>They are brothers and sisters of Paul which means they are saved.</p>
]]></mattext></material></flow_mat></itemfeedback></item><item ident="Q_891" title="Question #889"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_70]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p><span new="" roman="" style="font-size:12.0pt;line-height:115%;
font-family:" times="">The worst word you can be called in the Christian life is ___________.</span></p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="16" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;fleshly&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">16</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_892" title="Question #890"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_response.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_70]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>Which of the following are the truths the apostles taught to combat the problem of carnality in the New Testament Epistles?</p>
]]></mattext></material><response_lid ident="Q_892_RL" rcardinality="Multiple"><render_choice><response_label ident="A_1045"><material><mattext texttype="text/html"><![CDATA[<p>If Jesus is not Lord of all He is not Lord at all</p>
]]></mattext></material></response_label><response_label ident="A_1046"><material><mattext texttype="text/html"><![CDATA[<p>Let Jesus rule over all details of your life and you will be saved</p>
]]></mattext></material></response_label><response_label ident="A_1047"><material><mattext texttype="text/html"><![CDATA[<p>The believer&rsquo;s indwelling by the Holy Spirit</p>
]]></mattext></material></response_label><response_label ident="A_1048"><material><mattext texttype="text/html"><![CDATA[<p>The imminent return of Jesus Christ</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="16" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><and><varequal respident="Q_892_RL">A_1047</varequal><varequal respident="Q_892_RL">A_1048</varequal></and></conditionvar><setvar action="Set" varname="SCORE">16</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_893" title="Question #891"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.true_false.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_70]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>If Lordship salvation were true there would be no need for the Bible to give a Christian commands, exhortations, warning and pleas to yield to Christ&rsquo;s Lordship.</p>
]]></mattext></material><response_lid ident="Q_893_RL" rcardinality="Single"><render_choice><response_label ident="A_1049"><material><mattext texttype="text/html"><![CDATA[<p>True</p>
]]></mattext></material></response_label><response_label ident="A_1050"><material><mattext texttype="text/html"><![CDATA[<p>False</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="16" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="Q_893_RL">A_1049</varequal></conditionvar><setvar action="Set" varname="SCORE">16</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_893_RL">A_1050</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_894" title="Question #892"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_choice.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_70]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">Romans 9; 10; 11<span style="color:red;display:none;mso-hide:all">}i}</span> are written mainly about </span></p>
]]></mattext></material><response_lid ident="Q_894_RL" rcardinality="Single"><render_choice><response_label ident="A_1051"><material><mattext texttype="text/html"><![CDATA[<p>The Gentiles</p>
]]></mattext></material></response_label><response_label ident="A_1052"><material><mattext texttype="text/html"><![CDATA[<p>The Jews</p>
]]></mattext></material></response_label><response_label ident="A_1053"><material><mattext texttype="text/html"><![CDATA[<p>The Romans</p>
]]></mattext></material></response_label><response_label ident="A_1054"><material><mattext texttype="text/html"><![CDATA[<p>The unbelievers</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="16" varname="SCORE" vartype="Integer"/></outcomes><respcondition><conditionvar><varequal respident="Q_894_RL">A_1051</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition title="Correct"><conditionvar><varequal respident="Q_894_RL">A_1052</varequal></conditionvar><setvar action="Set" varname="SCORE">16</setvar><displayfeedback feedbacktype="Response" linkrefid="Q_894_FB_C"/></respcondition><respcondition><conditionvar><varequal respident="Q_894_RL">A_1053</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_894_RL">A_1054</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing><itemfeedback ident="Q_894_FB_C"><flow_mat><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">Context is important and sometimes the message is somewhat different for a Jewish audience than a Gentile audience.</span></p>
]]></mattext></material></flow_mat></itemfeedback></item><item ident="Q_895" title="Question #893"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_choice.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_70]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>What does the heart represent in this passage?</p>
]]></mattext></material><response_lid ident="Q_895_RL" rcardinality="Single"><render_choice><response_label ident="A_1055"><material><mattext texttype="text/html"><![CDATA[<p>Your best intentions</p>
]]></mattext></material></response_label><response_label ident="A_1056"><material><mattext texttype="text/html"><![CDATA[<p>Your innermost being</p>
]]></mattext></material></response_label><response_label ident="A_1057"><material><mattext texttype="text/html"><![CDATA[<p>Your intellect</p>
]]></mattext></material></response_label><response_label ident="A_1058"><material><mattext texttype="text/html"><![CDATA[<p>Your will</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="16" varname="SCORE" vartype="Integer"/></outcomes><respcondition><conditionvar><varequal respident="Q_895_RL">A_1055</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition title="Correct"><conditionvar><varequal respident="Q_895_RL">A_1056</varequal></conditionvar><setvar action="Set" varname="SCORE">16</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_895_RL">A_1057</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_895_RL">A_1058</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item></section></assessment></questestinterop>
